This is a Laravel 5 package that provides anter management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `germany/anter`.

    "germany/anter": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Germany\Anter\Providers\AnterServiceProvider::class,

```

And also add it to alias

```php
'Anter'  => Germany\Anter\Facades\Anter::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Germany\Anter\Providers\AnterServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Germany\Anter\Providers\AnterServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Germany\Anter\Providers\AnterServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Germany\Anter\Providers\AnterServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Germany\Anter\Providers\AnterServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Germany\Anter\Providers\AnterServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


